/*
 Colours
 #bba39f - dark pink
 #eacdc5 - light pink
 #bab6b4 - dark grey
 #e0dbd8 - light grey
 */

.site-footer {
    background: #e0dbd8;
}

.main-navigation,
.site-header-menu.fixed,
.site-main > article {
    border-color: #bab6b4 !important;
}

.main-navigation a {
    color: #bba39f;
    font-size: 14px;
}

.main-navigation a:active,
.main-navigation a:focus,
.main-navigation a:hover,
.main-navigation li:hover > a,
.main-navigation li.focus > a {
    color: #eacdc5 !important;
}

.main-navigation .current-menu-item a {
    color: #bab6b4;
}

.main-navigation ul ul a {
    font-size: 11px;
}

@media screen and (min-width: 56.875em) {
    .main-navigation .menu-item-has-children > a {
        padding: 1.65625em 2.25em;
    }

    .main-navigation ul ul {
        margin-left: -100px;
        width: 200px;
    }

    .main-navigation ul ul a {
        padding: 1.65625em 1.5em 0 1.5em;
    }

    .main-navigation ul ul li:last-child a {
        padding-bottom: 1.65625em;
    }
}

.entry-title {
    text-align: center;
}

.entry-content a,
.entry-summary a,
.taxonomy-description a,
.logged-in-as a,
.comment-content a,
.pingback .comment-body > a,
.textwidget a {
    color: #bba39f;
}

.home .flexslider .flex-caption {
    display: none !important;
}

.home .ewic-slider-lite.ready_to_show {
    border: 0 !important;
    box-shadow: none !important;
}

.site-footer .site-title:after {
    display: none;
}

.tlp-portfolio-item {
    position: relative;
}

.tlp-overlay {
    display: none !important;
}

.tlp-portfolio * {
    overflow: initial;
}

.tlp-portfolio .isotope1 .tlp-portfolio-item .tlp-content {
    background: #fff;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

.tlp-portfolio .isotope1 .tlp-portfolio-item:hover .tlp-content {
    opacity: .75;
}

.tlp-portfolio .isotope1 .tlp-content .tlp-content-holder {
    padding: 0px 20px !important;
    margin-right: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
}

.tlp-portfolio .isotope1 .tlp-content h3 {
    margin: 0px !important;
    font-size: 13px !important;
    font-weight: 700 !important;
    text-decoration: none !important;
    letter-spacing: 4.5px !important;
    text-transform: uppercase !important;
    font-family: 'Montserrat', sans-serif !important;
    text-align: center !important;
}

.tlp-portfolio .isotope1 .tlp-content h3 a {
    color: #424040 !important;
    text-decoration: none !important;
    border: none !important;
    box-shadow: none !important;
    outline: 0;
    font-weight: normal;
    line-height: 226px;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

body.single-portfolio article.type-portfolio .entry-content {
    float: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100% !important;
}

/* Homepage */
#post-7 .wp-block-image.size-large img {
    width: 100%;
}

/* Contact */
#post-40 .wp-block-columns .wp-block-column p i.fal,
#post-89 .wp-block-columns .wp-block-column p i.fal {
    font-size: 24px;
    margin-right: 6px;
}

#post-40 .wp-block-columns .wp-block-column p strong,
#post-89 .wp-block-columns .wp-block-column p strong {
    position: relative;
    top: -4px;
}

.wpcf7-form textarea {
    height: 133px;
}

/* Tabbed content */
.wp-block-ub-tabbed-content-tabs-title {
    justify-content: center;
}

.wp-block-ub-tabbed-content-tab-title-wrap {
    border: 0;
}

.wp-block-ub-tabbed-content-tab-title-wrap.active {
    background: transparent !important;
    border: 0 !important;
}

.wp-block-ub-tabbed-content-tab-title {
    font-size: 13px;
    line-height: 1.25;
    font-family: 'Fjalla One', sans-serif;
    margin-top: 0px;
    margin-bottom: 20px;
    letter-spacing: 1.25px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    color: #bba39f;
}

@media screen and (min-width: 56.875em) {
    .wp-block-ub-tabbed-content-tab-title {
        font-size: 20px;
    }
}

.wp-block-ub-tabbed-content-tab-title-wrap.active .wp-block-ub-tabbed-content-tab-title {
    color: #686868 !important;
}

.wp-block-ub-tabbed-content-tabs-content {
    border: 0;
}

.wp-block-columns {
    margin-bottom: 0;
}

@media screen and (min-width: 56.875em) {
    .wp-block-columns {
        margin-bottom: 1.75em;
    }
}

.blocks-gallery-grid {
    align-items: center;
}